View Issue Details

IDProjectCategoryView StatusLast Update
0003045gnunet-javautil packagepublic2014-04-10 21:50
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003045: locks in scheduler and helper should be removed
DescriptionUsing locks for synchronization is a bad idea, pipes should be used instead
for communication between scheduler and the helper.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-25 13:02 Florian Dold New Issue
2013-09-25 13:02 Florian Dold Status new => assigned
2013-09-25 13:02 Florian Dold Assigned To => Florian Dold
2013-10-09 14:35 Christian Grothoff Status assigned => resolved
2013-10-09 14:35 Christian Grothoff Resolution open => fixed
2013-10-09 14:35 Christian Grothoff Product Version => SVN HEAD
2013-10-09 14:35 Christian Grothoff Fixed in Version => 0.10.0
2013-10-09 14:35 Christian Grothoff Target Version => 0.10.0
2013-12-24 20:54 Christian Grothoff Status resolved => closed
2014-04-10 21:50 Christian Grothoff Fixed in Version 0.10.0 => 0.10.1
2014-04-10 21:50 Christian Grothoff Target Version 0.10.0 => 0.10.1